# Copyright 2018 - 2019 Virtru Corporation
#
# SPDX - License - Identifier: MIT
#
from distutils.core import setup

import sys
if sys.version_info < (3,0):
    sys.exit('Sorry, Python < 3.0 is not supported')

setup(
    name         = 'virtru_tdf3_python',
    version      = '1.0.24',
    description  = 'Python tdf3 library',
    author       = 'virtru.com',
    author_email = 'developers@virtru.com',
    url          = 'https://developer.virtru.com/',
    packages     = ['virtru_tdf3_python'],
    package_data = {
        '': ['virtru_tdf3_python.pyd']
    }
)
